.menuContent,

#logo {
    display:none;
}

.menuContainer {
    background:none !important;
    box-shadow:none;
    display:none;
}

#wrapper {
    margin-top:0 !important;
}

#body-container {
    width:100% !important;
    margin-left:0px !important;
    margin-right:0px !important;
    margin-top:0px !important;
}

.portadaInicio {
    width:100%;
    height:100vh;
    position:relative;
    overflow:hidden;
}

.portadaInicio .slider {
    height:100vh;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
    margin:0;
    padding:0;
    background-repeat:no-repeat;
    opacity:1;
    z-index:1;
    list-style:none;
}

.portadaInicio .slider.cargando {
    opacity:0;
}

.portadaInicio .slider.hidden {
    display:none;
}

.portadaInicio .slider li {
    float:left;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
    height:100%;
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
}

.portadaInicio .imagen1 {
    background-image:url("../img/slide1.jpg");
}

.portadaInicio .imagen2 {
    background-image:url("../img/slide2.jpg");
}

.portadaInicio .imagen3 {
    background-image:url("../img/slide3.jpg");
}

.portadaInicio .imagen4 {
    background-image:url("../img/slide4.jpg");
}

.portadaInicio .sliderContent {
    width:100%;
    position:absolute;
    top:0px;
    margin-left:0px;
    left:0;
    margin-top:0;
    background-repeat:no-repeat;
    height:100vh;
    background-position:center top;
    z-index:10;
    background:linear-gradient(
        to bottom,
        rgba(0,0,0,0) 44%,
        rgba(0,0,0,0) 45%,
        rgba(0,0,0,0.47) 77%,
        rgba(0,0,0,0.56) 83%,
        rgba(0,0,0,0.64) 88%,
        rgba(0,0,0,0.71) 93%
    );
}

.portadaInicio .titulo {
    position:absolute;
    bottom:12vh;
    width:100%;
    float:left;
}

.portadaInicio .titulo h1 {
    color:#fff;
    font-family:'playfair_displaybold';
    text-align:center;
    font-weight:normal;
    font-size:4.3vw;
    float:left;
    width:70%;
    margin-left:15%;
    margin-bottom:2vh;
    line-height:1.1;
}

.portadaInicio .titulo a,
.portadaInicio .botonAcceso {
    color:#fff;
    font-family:'playfair_displaybold';
    text-align:center;
    font-weight:normal;
    font-size:3vw;
    float:left;
    width:70%;
    margin-left:15%;
    text-decoration:none;
    background-image:url("../img/acceder.png");
    background-repeat:no-repeat;
    background-position:bottom center;
    background-size:2.5vw auto;
    height:7vw;
}

.portadaInicio .titulo a:hover,
.portadaInicio .titulo a:focus {
    text-decoration:underline;
}

.portadaInicio .titulo a:focus,
.portadaInicio .logosPortada a:focus {
    outline:2px solid #fff;
    outline-offset:5px;
}

.portadaInicio .logos {
    height:auto;
}

.portadaInicio .logoesparvel {
    position:absolute;
    right:3vw;
    width:11vw;
    bottom:2vh;
}

.portadaInicio .logodipu {
    position:absolute;
    left:4vw;
    width:11vw;
    bottom:2vh;
}

@media screen and (max-width:760px) {

    .portadaInicio .titulo {
        position:absolute;
        top:46vh !important;
        bottom:auto;
    }

    .portadaInicio .titulo h1 {
        font-size:7vw;
        float:left;
        width:90%;
        margin-left:5%;
        margin-bottom:2vh;
        line-height:1.2;
    }

    .portadaInicio .titulo a,
    .portadaInicio .botonAcceso {
        font-size:5vw;
        float:left;
        width:90%;
        margin-left:5%;
        background-size:9vw auto;
        height:19vw;
    }

    .portadaInicio .logoesparvel {
        right:17vw;
        width:27vw;
        bottom:15vh;
        left:auto !important;
        top:81vh;
    }

    .portadaInicio .logodipu {
        left:17vw !important;
        width:27vw;
        bottom:14vh;
        top:81vh;
    }

    .hamburger {
        display:none !important;
    }
}